.donation-block {
	padding: 30px 0;
}

.donation-block__title-image-wrap {
	margin-bottom: 10px;
	text-align: center;
}

.donation-block__title-image {
	height: auto;
	max-width: 650px;
}

.donation-block__wrap {
	background: #6f5b8c;
	color: #fff;
	padding: 20px;
	text-align: center;
}

@media (min-width: 768px) {

	.donation-block__wrap {
		align-items: center;
		display: flex;
		justify-content: space-between;
		text-align: left;
	}
}

.donation-block__image-wrap {
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	flex-basis: 100px;
	margin: 0 auto 20px;
	max-width: 100px;
	overflow: hidden;
}

@media (min-width: 768px) {

	.donation-block__image-wrap {
		margin: 0 20px 0 0;
	}
}

.donation-block__image {
	height: 100%;
	object-fit: cover;
	object-position: center;
	width: 100%;
}

.donation-block__content {
	margin-right: 20px;
	width: 100%;
}

.donation-block__content p {
	color: #fff !important;
	font-size: 14px;
	margin: 0 !important;
}

@media (min-width: 768px) {
	.donation-block__content p {
		margin-bottom: 0;
	}
}

.donation-block__cta {
	align-items: center;
	background: #fff;
	border: none;
	border-radius: 4px;
	color: var(--c-black);
	display: inline-flex;
	font-size: 14px;
	font-weight: 700;
	padding: 8px 20px;
	text-transform: uppercase;
}

@media (min-width: 768px) {

	.donation-block__cta {
		display: flex;
	}
}

.donation-block__cta .fa {
	color: #e51022;
}

.donation-block__cta .fa-beat {
	animation: fa-beat 1.5s ease infinite;
	margin-left: 8px;
}

@keyframes fa-beat {

	0% {
		transform: scale(1.25);
	}

	20% {
		transform: scale(1);
	}

	40% {
		transform: scale(1.25);
	}

	60% {
		transform: scale(1);
	}

	80% {
		transform: scale(1.25);
	}

	100% {
		transform: scale(1.25);
	}
}
